Subject: [6lo] Comments to draft-mariager-6lo-v6over-dect-ule-03

From: Peter Mariager <[email-masked]>
Date: Thu, 8 May 2014 12:48:08 +0000

Dear 6Lo'ers

A new version of draft-mariager-6lo-v6over-dect-ule-03 have been posted yesterday.
The changes are mostly editorial and improved wordings, no technical changes have been introduced.

I would like to request additional comments to this draft.

Thanks.
/Peter Mariager
RTX

---

From: <[email-masked]>
Date: Fri, 9 May 2014 12:21:30 +0000

Hello Peter,

Thanks for this new revision.
As is, the document looks fine to me.
We at Orange look forward to seeing this implemented in DECT products so that we can deploy a unified, IPv6-based, home automation solution on multiple link technologies.
Best regards,

Dominique Barthel
Orange Labs
28 chemin du Vieux Chêne
38243 Meylan Cedex

De : 6lo [mailto:[email-masked]] De la part de Peter Mariager
Envoyé : jeudi 8 mai 2014 14:48
À : [email-masked]
Objet : [6lo] Comments to draft-mariager-6lo-v6over-dect-ule-03

Dear 6Lo'ers

Thanks.
/Peter Mariager
RTX

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: <[email-masked]>
Date: Tue, 20 May 2014 12:29:15 +0000

Hello Peter,

Can you please comment on the status of your implementation? What about DECT-ULE products looking to integrate an IPv6 stack?
Thanks

Dominique

De : 6lo [mailto:[email-masked]] De la part de [email-masked]
Envoyé : vendredi 9 mai 2014 14:22
À : Peter Mariager; [email-masked]
Objet : Re: [6lo] Comments to draft-mariager-6lo-v6over-dect-ule-03

Hello Peter,

Dominique

Dear 6Lo'ers

Thanks.
/Peter Mariager
RTX

Thank you.

---

From: Samita Chakrabarti <[email-masked]>
Date: Wed, 28 May 2014 22:01:12 +0000

Hi Peter,

Thanks for the detail document . I have briefly read it.

A couple of high-level comment:

Section 2.4 :   Needs a bit clarification  on variable MTU size specification on DECT-le.  For most situations it seems it will not need fragmentation reassembly in the L2.

Section 3.2:  Says "The DECT ULE implements FAR functionality and [RFC4944<http://tools.ietf.org/html/rfc4944>]
   MUST NOT be used" . This sentence can be clarified by saying that RFC4944 fragmentation/re-assembly function is not needed [?].

Thanks,
-Samita

From: 6lo [mailto:[email-masked]] On Behalf Of Peter Mariager
Sent: Thursday, May 08, 2014 5:48 AM
To: [email-masked]
Subject: [6lo] Comments to draft-mariager-6lo-v6over-dect-ule-03

Dear 6Lo'ers

Thanks.
/Peter Mariager
RTX